#!/usr/bin/env sh
set -e

if [ "$DJANGO_PRODUCTION_MODE" = "true" ]; then
  echo "starting production server ..."
  gunicorn --bind=0.0.0.0:8000 --workers=2 gaehsnitzproject.wsgi

else
  echo "starting development server ..."
  python manage.py runserver 0.0.0.0:8000

fi
